Subject: Re: bug#27036: 25.1; Blocking call to accept-process-output with quit inhibited!!

From: Dmitry Gutov <[email-masked]>
Date: Wed, 24 May 2017 15:24:17 +0300

On 5/23/17 3:20 PM, Francesco Potortì wrote:
> I use inferior-octave-mode, where the Octave interpreter runs in a
> buffer, similarly to shell-mode.
> 
> Starting somewhere later than Emacs 22, this mode makes on-the-fly
> syntax suggestions whenever point is at a function definition or
> similar.
> 
> Apparently something goes wrong with this funcitonality, or so I
> suspect.  I get error messages about
> 
>    Blocking call to accept-process-output with quit inhibited!!

I can see it here.

It's pretty weird, though. Neither octave.el not comint.el reference 
inhibit-quit.